Security News > 2023 > November > Kinsing Hackers Exploit Apache ActiveMQ Vulnerability to Deploy Linux Rootkits

Related vendor

VENDOR LAST 12M #/PRODUCTS LOW MEDIUM HIGH CRITICAL TOTAL VULNS
Linux 17 377 1532 1181 670 3760
Apache 295 58 838 629 293 1818